Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Feedback Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments/{fillingFeedbackCommentId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments/{fillingFeedbackCommentId}
Get the filling feedback comment with ID fillingFeedbackCommentId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingFeedbackCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"ba556929-e11a-4cd8-9a4a-fb20d224a668","url":null,"fillingFeedbackId":"692de624-b38c-4f4e-9313-ed115d479dce","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"b2f27ad4-8bef-4eca-8380-8bc47cf7fce0","userUrl":null,"creationDateTime":"2026-06-22T16:15:37.7148981+00:00","lastModifiedDateTime":null,"medias":[{"id":"17c79267-da7a-4549-92b5-a6db4c037038","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string